.sq { position: relative; width: 100%; height: 0px; padding-bottom: 100%; }
.topz { margin: 0px auto; padding: 0px; width: 100%; max-width: 1260px; flex-flow: wrap; justify-content: space-between; }
.topz .lftz { flex-basis: 37%; }
.topz .lftz > div { position: relative; width: 100%; height: 0px; padding-bottom: 77%; }
.topz .p1 { position: absolute; top: 0px; left: 0px; width: 67%; background-color: rgba(0, 0, 0, 0.05); }
.topz .p2 { position: absolute; bottom: 0px; right: 0px; width: 51%; z-index: 5; }
.topz .p2 > div { position: relative; width: 100%; }
.topz .p3 { width: 100%; background-color: rgba(0, 0, 0, 0.05); }
.topz .p4 { position: absolute; top: 20px; right: 0px; display: none; background-color: rgba(0, 0, 0, 0.05); }
.topz .rgtz { margin: 0px auto; padding: 0px 7px; flex-basis: 59%; font-size: 0.94rem; line-height: 250%; }
.topz .pht { margin: 0px; padding: 30px 0px; list-style-type: none; display: flex; flex-flow: wrap; justify-content: space-between; }
.topz .pht li { margin: 0px; padding: 0px; flex-basis: 32%; max-width: 232px; background-color: #f5f5f5; }
.topz .pht li:last-of-type { display: none; }
.topz .sskb { width: 70%; max-width: 220px; }
.topz .m1 { padding: 10px 0px 0px; font-size: calc(0rem + 6.25vw); line-height: 150%; }
.topz .m2 { padding: 10px 0px 35px; font-size: calc(0.156rem + 3.22vw); line-height: 150%; color: #a6a8ab; }
.topz img { opacity: 0; transition-duration: 1.5s; }
.sskb img { opacity: 1; }
.infoz { margin: 0px auto; width: 96%; max-width: 1260px; box-sizing: border-box; }
.infoz > div { padding: 30px 0px 0px; }
.infoz h3 { margin: 0px; padding: 0px 0px 5px; font-size: 1.25rem; line-height: 100%; }
.infoz ul { margin: 0px; padding: 0px; list-style-type: none; }
.infoz li { margin: 15px 0px 0px; padding: 0px; }
.infoz li a { position: relative; display: block; padding: 11px 40px 11px 10px; width: 100%; flex-flow: wrap; border: 1px solid #777777; text-decoration: none; box-sizing: border-box; }
.infoz li a::before { position: absolute; top: 50%; right: 10px; width: 0px; height: 0px; content: ""; border-width: 6px; border-style: solid; transform: translateY(-50%); }
.infoz .ud { padding: 4px 0px 0px; width: 90px; font-size: 0.7rem; line-height: 100%; font-weight: bold; }
.infoz .moji { flex: 1 1 0%; font-size: 1rem; line-height: 200%; font-weight: bold; }
.infoz .rgt a { margin: 13px 0px 50px auto; width: 110px; }
.infoz span.red { margin-left: 5px; font-size: 0.8rem; color: #cc3300; }
.ya a { position: relative; display: block; font-size: 0.8rem; line-height: 100%; text-decoration: none; font-weight: bold; }
.ya a::before { position: absolute; top: 10px; right: 10px; width: 56px; border-top: 1px solid #000000; content: ""; }
.ya a::after { position: absolute; top: 8px; right: 10px; width: 6px; border-top: 1px solid #000000; content: ""; transform: rotate(45deg); }
.bg01 { background-color: #f2f0e0; }
.nwk1 { margin: 0px auto; padding: 40px 0px; width: 94%; max-width: 1240px; }
.h3z { line-height: 100%; padding: 0px; text-align: center; }
.h3z h3 { position: relative; margin: 0px auto; padding: 0px; font-size: 1.6rem; line-height: 100%; font-weight: normal; }
.btn01 { padding: 30px 0px 0px; }
.btn01 a { position: relative; display: block; margin: 0px auto; padding: 18px 0px; font-size: 0.9rem; line-height: 100%; text-align: center; width: 100%; max-width: 280px; text-decoration: none; }
.btn01 a::before { content: ""; position: absolute; top: 50%; right: 5px; width: 0px; height: 0px; border-width: 6px; border-style: solid; border-color: transparent transparent transparent #ffffff; transform: translateY(-50%); }
.biz { margin: 0px; padding: 15px 0px 0px; list-style-type: none; font-size: 0.9rem; line-height: 175%; display: flex; flex-flow: wrap; justify-content: space-between; text-align: center; }
.biz li { position: relative; margin: 20px 0px 0px; padding: 0px 10px 10px; flex-basis: 48%; background-color: #ffffff; box-sizing: border-box; }
.biz .pht { margin: 0px auto; width: 80%; max-width: 130px; }
.biz .pht img { width: 100%; }
.biz .bz { padding: 5px 0px 0px; text-align: center; font-size: 0.6rem; line-height: 100%; }
.biz .bz div { padding: 3px 0px 10px; font-size: 3rem; line-height: 100%; }
.biz .bun { padding: 10px 0px 0px; }
.biz .sita { position: absolute; top: calc(100% - 2px); left: 0px; width: 100%; z-index: 5; display: none; }
.listz { margin: 0px auto; padding: 20px 0px; list-style-type: none; width: 100%; max-width: 1080px; font-size: 0.85rem; line-height: 200%; display: flex; flex-flow: wrap; justify-content: space-between; }
.listz li { position: relative; margin: 20px 0px 0px; padding: 0px 0px 55px; flex-basis: 48%; border: 1px solid #999999; box-sizing: border-box; }
.listz a { display: block; padding: 10px 15px; width: 100%; box-sizing: border-box; text-decoration: none; }
.listz h4 { margin: 0px 0px 14px; padding: 10px 0px 20px; font-size: 1.1rem; line-height: 150%; text-align: center; background-image: url("/hpdata/bg/10.png"); background-position: center bottom; background-repeat: no-repeat; background-size: 110px 6px; }
.listz .nosp { display: none; }
.listz .lnk { position: absolute; bottom: 20px; left: 50%; margin: 0px; padding: 3px 0px; width: 120px; text-align: center; font-size: 0.8rem; line-height: 100%; transform: translateX(-50%); }
.kensk { margin: 0px; padding: 10px 0px; list-style-type: none; flex-flow: wrap; justify-content: center; font-size: 1.1rem; line-height: 100%; }
.kensk li { position: relative; margin: 20px 10px 0px; padding: 0px; }
.kensk li.bfcolor { padding-left: 30px; }
.kensk li.bfcolor::before { content: ""; position: absolute; top: 50%; left: 3px; width: 21px; height: 21px; border-radius: 50%; transform: translateY(-50%); }
.kensk li.bfcolor::after { content: ""; position: absolute; top: 50%; left: 9px; width: 6px; height: 6px; border-top: 1px solid #ffffff; border-right: 1px solid #ffffff; transform: translateY(-50%) rotate(45deg); }
.nwk1_1 { padding-top: 30px; }
.bg02 { padding: 40px 0px; background-image: url("/hpdata/bg/2.jpg"); background-position: center center; background-repeat: no-repeat; background-size: cover; }
.nki { margin: 0px auto; padding: 35px 0px 30px; width: 90%; max-width: 1000px; background-color: rgba(255, 255, 255, 0.8); font-size: 0.94rem; line-height: 235%; }
.nyukai { margin: 0px auto; width: 92%; flex-flow: wrap; justify-content: space-between; }
.nyukai .pht { margin: 20px auto 0px; flex-basis: 29%; font-size: 0.7rem; line-height: 150%; max-width: 395px; text-align: center; order: 1; }
.nyukai .pht > div { position: relative; margin-bottom: 5px; width: 100%; height: 0px; padding-bottom: 60%; }
.nyukai .moji { margin: 20px 0px 0px; flex-basis: 65%; order: 2; }
.nyukai ul { margin: 0px; padding: 0px 0px 10px; list-style-type: none; width: 100%; font-size: 0.7rem; line-height: 200%; display: flex; flex-flow: wrap; justify-content: space-between; }
.nyukai li { margin: 20px 0px 0px; flex-basis: 47%; background-color: #ffffff; }
.nyukai li > img { width: 100%; height: 100%; object-fit: cover; }
.nyukai .moji a { display: block; padding: 10px; width: 100%; box-sizing: border-box; text-decoration: none; }
.nyukai .moji a img { margin: 0px auto; width: 70px; }
.nyukai .moji a > div { padding: 10px 10px 0px; }
.nyukai h4 { margin: 0px; padding: 5px 0px; font-size: 1rem; line-height: 150%; text-align: center; font-weight: normal; }
.nyukai .bun > div { display: none; }
.prof { margin: 0px auto; width: 100%; max-width: 1200px; flex-flow: wrap; justify-content: space-between; }
.prof .lftz { margin: 30px 0px 0px; flex-basis: 64%; }
.prof .lftz .deftab { margin: 0px; }
.prof .rgtz { margin: 30px auto 0px; flex-basis: 33%; max-width: 384px; font-size: 0.8rem; line-height: 150%; text-align: center; }
.prof .rgtz img { margin: 0px 0px 10px; width: 100%; }
.bnr02 { margin: 0px auto; padding: 30px 0px 10px; width: 100%; max-width: 1180px; font-size: 1rem; line-height: 125%; list-style-type: none; flex-flow: wrap; justify-content: space-between; }
.bnr02 li { margin: 10px auto 0px; padding: 0px; flex-basis: 48%; border: 1px solid #777777; background-color: #ffffff; box-sizing: border-box; font-weight: bold; }
.bnr02 li a { position: relative; padding: 16px 0px; width: 100%; display: flex; flex-flow: wrap; justify-content: center; align-items: center; text-decoration: none; }
.bnr02 li img { margin: 0px 5px 0px 0px; width: 30px; }
.bnr02 li a::before { content: ""; position: absolute; top: 50%; right: 5px; width: 0px; height: 0px; border-width: 6px; border-style: solid; transform: translateY(-50%); }
.bnr02 li div { padding: 3px 20px 0px 0px; }
.siryou { margin: 90px auto 0px; padding: 20px; width: 100%; max-width: 900px; border: 1px solid #999999; box-sizing: border-box; flex-flow: wrap; align-items: flex-start; }
.siryou .pht { padding-bottom: 10px; width: 70px; text-align: center; font-size: 1rem; line-height: 100%; font-weight: bold; }
.siryou .pht img { margin-bottom: 10px; width: 100%; display: none; }
.siryou ul { margin: 0px; padding: 0px 0px 0px 10px; list-style-type: none; flex: 1 1 0%; box-sizing: border-box; }
.siryou li { position: relative; margin: 0px; padding: 0px 0px 0px 30px; }
.siryou li::before { content: ""; position: absolute; top: 9px; left: 3px; width: 17px; height: 17px; border-radius: 50%; }
.siryou li::after { content: ""; position: absolute; top: 14px; left: 7px; width: 6px; height: 6px; border-top: 1px solid #ffffff; border-right: 1px solid #ffffff; transform: rotate(45deg); }
.cntrbun { padding: 50px 0px 40px; line-height: 200%; text-align: center; }
.bnr50th { margin: 40px auto 0px; padding: 0px; width: 100%; max-width: 850px; background-color: #ffffff; border: 2px solid #d5b665; box-sizing: border-box; background-image: url("/hpdata/image/p0002/65.png"); background-size: 255px 180px; }
.bnr50th a { position: relative; display: block; padding: 10px 0px; width: 100%; }
.bnr50th a::after { position: absolute; content: ""; top: 50%; right: 0px; width: 0px; height: 0px; border-width: 10px; border-style: solid; border-color: transparent transparent transparent #d5b665; transform: translateY(-50%); }
.bnr50th img { width: 100%; max-width: 725px; }
.topz .bun { position: relative; }
.bnr50th2 { position: absolute; top: -15px; right: 0px; width: 25%; max-width: 90px; }
@media print, screen and (min-width: 400px) {
  .biz { font-size: 1.04rem; line-height: 180%; }
  .listz h4 { font-size: 1.2rem; line-height: 150%; }
  .infoz li a { display: flex; }
  .infoz .ud { padding: 12px 0px 0px; width: 70px; }
  .listz a { padding: 10px 20px; }
  .listz .nosp { display: inline; }
}
@media print, screen and (min-width: 500px) {
  .bnr02 { display: flex; }
  .kensk { display: flex; }
  .kensk li:first-of-type { flex-basis: 100%; text-align: center; }
  .siryou { display: flex; }
  .siryou .pht img { display: block; }
  .infoz li a { padding-left: 20px; }
  .topz { padding: 0px; width: 96%; display: flex; }
  .topz .lftz > div { height: auto; padding-bottom: 0px; }
  .topz .p1 { position: relative; width: 100%; }
  .topz .p2 { position: relative; margin: 40px 0px 0px; width: 100%; height: auto; }
  .topz .p2 > div { position: absolute; top: 0px; left: 0px; width: 100%; height: 0px; padding-bottom: 90%; }
  .topz .p3 { position: absolute; top: 0px; right: 0px; width: 72%; max-width: 364px; z-index: 5; }
  .topz .p4 { inset: auto auto -5px 0px; width: 60%; z-index: 6; display: block; }
  .topz .rgtz { margin: 0px; padding: 0px; }
  .topz .bun { padding: 10px 10px 5px; }
  .bnr50th2 { top: -5px; width: 22%; }
}
@media screen and (min-width: 500px) and (max-width: 629px) {
  .topz .pht { padding: 10px 0px; }
  .topz .sskb { width: 50%; }
  .topz .m1 { font-size: calc(-0.5rem + 5vw); line-height: 150%; }
  .topz .m2 { padding: 10px 0px 20px; font-size: 0.6rem; line-height: 150%; }
}
@media screen and (min-width: 630px) and (max-width: 767px) {
  .topz .pht { padding: 30px 0px; }
  .topz .sskb { width: 70%; }
  .topz .m1 { font-size: calc(-0.5rem + 5vw); line-height: 150%; }
  .topz .m2 { padding: 10px 0px 35px; font-size: 1rem; line-height: 150%; }
}
@media print, screen and (min-width: 640px) {
  .bnr02 li a { padding: 22px 0px; }
  .bnr02 br { display: none; }
  .nwk1 { padding: 60px 0px; }
  .h3z { padding-bottom: 40px; }
  .h3z2 { padding-bottom: 20px; }
  .nki .h3z { padding-bottom: 10px; }
  .h3z h3 { padding: 0px 120px; display: inline-block; font-size: 2rem; line-height: 100%; }
  .h3z h3::before, .h3z h3::after { content: ""; position: absolute; top: 50%; width: 100px; border-top: 1px solid #333333; transform: translateY(-50%); }
  .h3z h3::before { left: 0px; }
  .h3z h3::after { right: 0px; }
  .biz { padding-bottom: 40px; font-size: 0.9rem; line-height: 180%; }
  .biz li { margin: 0px; flex-basis: 23%; }
  .biz .sita { display: block; }
  .listz li { margin: 20px 1% 0px; flex-basis: 31%; }
  .listz h4 { font-size: 1rem; line-height: 150%; }
  .nki .divbun01 { padding-top: 0px; }
  .nyukai .bun > div { display: block; }
  .prof .lftz { margin-top: 0px; }
  .kensk li:first-of-type { flex-basis: auto; }
  .bnr50th2 { top: -15px; width: 25%; max-width: 100px; }
}
@media print, screen and (min-width: 768px) {
  .biz .bun { padding: 10px 10px 20px; }
  .biz { font-size: 1.04rem; line-height: 180%; }
  .prof { display: flex; }
  .prof .lftz { margin-top: 20px; }
  .prof .rgtz { margin: 30px 0px 0px; }
  .siryou .pht { width: 120px; }
  .siryou ul { padding-left: 30px; }
  .siryou li::before { top: 14px; }
  .siryou li::after { top: 19px; }
  .infoz .ud { width: 80px; }
  .bnr50th a { padding: 0px; }
  .bnr50th a::after { border-width: 15px; }
}
@media screen and (min-width: 768px) and (max-width: 999px) {
  .topz .m1 { font-size: calc(0.118rem + 3.5vw); line-height: 150%; }
  .topz .m2 { font-size: 1.1rem; line-height: 150%; }
}
@media screen and (min-width: 1000px) and (max-width: 1199px) {
  .topz .m1 { font-size: calc(0.344rem + 3vw); line-height: 150%; }
  .topz .m2 { font-size: 1.1rem; line-height: 150%; }
}
@media print, screen and (min-width: 850px) {
  .topz { padding: 20px 0px 0px; }
  .topz .p4 { inset: auto auto -5px 0px; }
  .h3z2 { padding-bottom: 40px; }
  .listz { padding-top: 1px; }
  .nyukai { display: flex; }
  .nyukai .pht { margin: 20px 0px 0px; }
  .nyukai .pht > div { padding-bottom: 112%; }
  .nyukai ul { max-width: 550px; }
}
@media screen and (min-width: 800px) and (max-width: 919px) {
  .infoz h3 { padding-top: 10px; text-align: center; }
}
@media print, screen and (min-width: 920px) {
  .topz .p2 { margin: 40px 0px 0px; }
  .topz .p2 > div { padding-bottom: 91%; }
  .topz .p4 { inset: auto auto -40px 0px; }
  .infoz > div { padding-left: 42%; }
  .bnr02 li { flex-basis: 23%; }
}
@media print, screen and (min-width: 1000px) {
  .siryou li::before { top: 16px; }
  .siryou li::after { top: 21px; }
  .infoz .ud { width: 90px; }
}
@media print, screen and (min-width: 1100px) {
  .listz h4 { font-size: 1.3rem; line-height: 150%; }
}
@media print, screen and (min-width: 1200px) {
  .topz .bun { padding: 20px 25px 5px; }
  .infoz > div > div { padding: 0px 15px; }
  .topz .m1 { padding: 14px 0px 0px; font-size: 2.25rem; line-height: 150%; }
  .topz .m2 { padding: 15px 0px 20px; font-size: 1.1rem; line-height: 150%; }
  .bnr50th2 { top: -20px; width: 20%; max-width: 160px; }
}
@media print, screen and (min-width: 1280px) {
  .bnr50th2 { top: 0px; width: 22%; max-width: 160px; }
}
